body{
	background: #d6e8da;
	max-width: 1100px;
	margin: 0 auto;
}
.footer{
	background: #B7C7BC;
	display: flex;
	align-items: flex-end;
}
.footer>div{
	padding:15px;
}
.card {
	border: none;
	background: #d6e8da;
}
.card-body {
  font-size: 24px;
}
.card-body h5{
	font-size: 28px;
	font-weight: 600;
}
.card-text{
	line-height: 120%;
}
.card img{
	border-radius: 50px;
	
}
.card-img{
	
}
.color-text-bl{
	color:#5B6580;
}
.card .btn{
	background: #B9C6BC;
	border-radius: 35px;
	padding: 15px 30px;
	font-size: 24px;
	font-weight: 600;
}
.card-img-overlay {
	display: flex;
	justify-content: space-between;
	top: auto;
	left: 0;
	bottom: 0;
	background: linear-gradient(to top, rgb(119, 58, 20), rgba(0, 0, 0, 0.0));
	border-radius: 50px;
	align-items: flex-end;
	}
.card-img-overlay>div{
	padding:0 0 20px 20px;
}
.card-img-overlay .card-title strong{
	color: #D9DF7E;
	font-size: 74px;
}	
.card-img-overlay .card-text{
	color: #D9DF7E;
	font-size: 30px;
}

@media (max-width: 921.98px) {
	.card-img-overlay .card-title strong{
		font-size: 40px;
	}
	.card-img-overlay .card-text{
		font-size: 20px;
	}
	.card img{
		border-radius: 20px;
	
}
	.card-img-overlay {
		top: auto;
		left: 0;
		bottom: 0;
		border-radius: 20px;
	}
	.card .btn {
	  background: #B9C6BC;
	  border-radius: 35px;
	  padding: 10px 20px;
	  font-size: 24px;
	  font-weight: 600;
	  margin-left: -60px;
	}
}

@media (max-width: 767.98px) {
	.card-img-overlay .card-title strong{
		font-size: 36px;
	}
	.card-img-overlay .card-text{
		font-size: 20px;
	}
	.card img{
		border-radius: 20px;
	
}
	.card-img-overlay {
		top: auto;
		left: 0;
		bottom: 0;
		border-radius: 20px;
	}
	.card .btn {
	  background: #B9C6BC;
	  border-radius: 35px;
	  padding: 10px 20px;
	  font-size: 24px;
	  font-weight: 600;
	  margin-left: -60px;
	}
}

@media (max-width: 575.98px) {
	.card-img-overlay .card-title strong{
		font-size: 24px;
	}
	.card-img-overlay .card-text{
		font-size: 20px;
	}
	.card img{
		border-radius: 20px;
	}
	.card-img-overlay {
		flex-direction: column;
		align-items: start;
		top: auto;
		left: 0;
		bottom: 0;
		border-radius: 20px;
	}
	.card-img-overlay > div {
		padding: 0;
	}
	.card .btn {
		border-radius: 35px;
		padding: 5px 27px;
		font-size: 16px;
		font-weight: 600;
		margin-top: 9px;
		margin-left: 0;
	}
}
